@charset "UTF-8";

/*================================================
 *  テナント別カスタマイズ用CSS
 ================================================*/

/* 会議録タブ非表示 */
.subtab a[data-tab="#minutes"] {
	display: none;
}

/* 資料タブ非表示 */
.subtab a[data-tab="#material"] {
	display: none;
}

/* スマホ_フッター表示 */
@media screen and (max-width: 600px) {
#contents {padding-bottom: 120px;}
}
footer {display: inline;}

/* スマホ_「議会トップに戻る」の字句修正 */
.sp_toggle_nav a {font-size:0;}
.sp_toggle_nav a:before {font-size: 12px; content: "議会中継トップに戻る";}

/* 会議一覧を折り畳まない */
.list_head {
	pointer-events : none;
}

/* 会派名一覧を非表示 */
#m_group {
  display: none;
}

.minute_nav li {
  width: 20%;
}

@media screen and (max-width:600px) {
  .minute_nav li {
    width: 50%;
  }
}

/* 条件検索から会派／議員検索を非表示 */
span#partyBtn {
     display: none;
 }
 span#memberBtn {
     display: none;
 }
 tr.from_party {
     display: none;
 }

/* 条件検索の説明文を非表示 */
.search .guide_msg {
     display: none;
 }

